function is = issmhank(A)
%ISSMHANK True for Toeplitz matrices of class smhank.
%
%   ISSMHANK(A) returns 1 if the storage class of A is smhank
%   and 0 otherwise.
%
%   See also SMHANK.

%  Giuseppe Rodriguez, University of Cagliari, Italy
%       Email: rodriguez@unica.it
%
%  Last revised June 9, 2006

is = isa(A,'smhank');
